[Date Prev][Date Next] [Chronological] [Thread] [Top]

Problems upgrading from 2.0.x to 2.1.x

I'm trying to get OpenLDAP v2.1.11 working, and I'm having some 

How do I get the newer version to recognize my old database?  
Currently slapd runs just fine, but all searches return empty 

I've tried building v2.1.11 with just bdb, just ldbm, and both.

If I run slapcat (with slapd shut down, of course) all of the 
expected entries in LDIF format.

I've looked at the FAQ-o-Matic, but there don't seem to be any 
relevant entries in the "Upgrading from 2.0 to 2.1" section.

I haven't been able to find any documentation whatsoever on what 
steps are required to upgrade from 2.0.x to 2.1.x, actually.

Suggestions or pointers to TFMS which I might R much appreciated.

Nels Lindquist <*>
Information Systems Manager
Morningstar Air Express Inc.